Announcement

Collapse
No announcement yet.

AMD Catalyst 12.10 For Linux Surfaces

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AMD Catalyst 12.10 For Linux Surfaces

    Phoronix: AMD Catalyst 12.10 For Linux Surfaces

    AMD's Catalyst 12.10 Linux graphics driver was released today...

    http://www.phoronix.com/vr.php?view=MTIxMjk

  • #2
    And nothing ins muxless front.

    Comment


    • #3
      They only thing you need to know:
      Code:
      [  9935.023] (EE) Failed to load /usr/lib/xorg/modules/drivers/fglrx_drv.so: /usr/lib/xorg/modules/drivers/fglrx_drv.so: undefined symbol: noXFree86DRIExtension
      X.org 1.13.0

      Comment


      • #4
        Originally posted by ChrisXY View Post
        They only thing you need to know:
        Code:
        [  9935.023] (EE) Failed to load /usr/lib/xorg/modules/drivers/fglrx_drv.so: /usr/lib/xorg/modules/drivers/fglrx_drv.so: undefined symbol: noXFree86DRIExtension
        X.org 1.13.0
        they didn't sove this YET?

        Comment


        • #5
          Originally posted by fritzls View Post
          they didn't sove this YET?
          They did, in the catalyst 12.9 beta they sent to ubuntu.
          But not in the catalyst 12.9 beta on their website.

          Comment


          • #6
            Originally posted by ChrisXY View Post
            They did, in the catalyst 12.9 beta they sent to ubuntu.
            But not in the catalyst 12.9 beta on their website.
            Then we now have 2 12.9?
            One just for ubuntu xorg 1.13 and other for everyone?
            The webpage still reling in 1.12 and the ubuntu specific version 1.13. . It is?

            i'm curious to know how gentoo or arch are dealing with this?

            Comment


            • #7
              Originally posted by fritzls View Post
              Then we now have 2 12.9?
              One just for ubuntu xorg 1.13 and other for everyone?
              The webpage still reling in 1.12 and the ubuntu specific version 1.13. . It is?

              i'm curious to know how gentoo or arch are dealing with this?
              Arch is using the Ubuntu version.

              Comment


              • #8
                wasn't it told that they would only release substantial releases? Must've misread that...

                Comment


                • #9
                  Originally posted by Pseus View Post
                  Arch is using the Ubuntu version.
                  Gentoo has done both. First their beta, followed by a beta9000 package.

                  SRC_URI="https://launchpad.net/ubuntu/quantal/+source/fglrx-installer/2:9.000-0ubuntu3/+files/fglrx-installer_9.000.orig.tar.gz"

                  Comment


                  • #10
                    Legacy Driver?

                    Any news on pre 5000 legacy branch? Are they are going to make any update to make it available to ubuntu 12.10?

                    Comment

                    Working...
                    X